{
  "item.wateringcans.watering_can_basic": "Обычная лейка",
  "item.wateringcans.watering_can_copper": "Медная лейка",
  "item.wateringcans.watering_can_quartz": "Кварцевая лейка",
  "item.wateringcans.watering_can_diamond": "Алмазная лейка",
  "item.wateringcans.watering_can_ender": "Эндер-лейка",
  "item.wateringcans.watering_can_aquamarine": "Аквамариновая лейка",

  "tooltip.wateringcans.water": "Вода: %s/%s",
  "tooltip.wateringcans.radius": "Радиус: %s",
  "tooltip.wateringcans.harvest": "Автосбор урожая",
  "tooltip.wateringcans.chance": "Шанс в секунду: %s%%"
}